{
  "about": {
    "home": "http://bioinf.spbau.ru/en/spades",
    "license": "GPLv2",
    "summary": "SPAdes \u2013 St. Petersburg genome assembler \u2013 is intended for both standard isolates and single-cell MDA bacteria assemblies."
  },
  "build": {
    "number": "0",
    "skip": "False"
  },
  "package": {
    "name": "spades",
    "version": "3.8.0"
  },
  "requirements": {
    "build": "",
    "run": ""
  },
  "source": {
    "fn": "SPAdes-3.8.0-Linux.tar.gz",
    "url": [
      "http://spades.bioinf.spbau.ru/release3.8.0/SPAdes-3.8.0-Linux.tar.gz"
    ]
  },
  "test": {
    "commands": [
      "spades.py --test"
    ]
  }
}